key:
  keyManagerType: file
  keyManagerFile:
    path: .config/keys.yml
    createIfMissing: false
    encryptionKey: 6a3ad4dbf392e25d6a2a7c5d9449ad2ee483fb4d9d6459cea59b4ca4b86d332a
p2p:
  d: 0
  dLo: 0
  dHi: 0
  dScore: 0
  dOut: 0
  historyLength: 0
  historyGossip: 0
  dLazy: 0
  gossipFactor: 0
  gossipRetransmission: 0
  heartbeatInitialDelay: 0s
  heartbeatInterval: 0s
  fanoutTTL: 0s
  prunePeers: 0
  pruneBackoff: 0s
  unsubscribeBackoff: 0s
  connectors: 0
  maxPendingConnections: 0
  connectionTimeout: 0s
  directConnectTicks: 0
  directConnectInitialDelay: 0s
  opportunisticGraftTicks: 0
  opportunisticGraftPeers: 0
  graftFloodThreshold: 0s
  maxIHaveLength: 0
  maxIHaveMessages: 0
  maxIDontWantMessages: 0
  iWantFollowupTime: 0s
  iDontWantMessageThreshold: 0
  iDontWantMessageTTL: 0
  bootstrapPeers:
  - /dns/bootstrap.quilibrium.com/udp/8336/quic-v1/p2p/Qme3g6rJWuz8HVXxpDb7aV2hiFq8bZJNqxMmwzmASzfq1M
  - /dns/quaalude.quilibrium.com/udp/8336/quic-v1/p2p/QmYruNcruYNgyTKeUqJSxjbuTFYWYDw2r5df9YKMGWCRKA
  - /dns/quecifer.quilibrium.com/udp/8336/quic-v1/p2p/QmdWF9bGTH5mwJXkxrG859HA5r34MxXtMSTuEikSMDSESv
  - /dns/quantum.quilibrium.com/udp/8336/quic-v1/p2p/QmbmVeKnSWK9HHAQHSS714XU3gx77TrS356JmHmKFj7q7M
  - /dns/quidditas.quilibrium.com/udp/8336/quic-v1/p2p/QmR1rF5E9zAob9FZyMF7uTUM27D7GYtX9RaiSsNY9UP72J
  - /dns/quillon.quilibrium.com/udp/8336/quic-v1/p2p/QmWgHv6z3tyimW4JvrvYRgsJEimgV7J2xbE7QEpFNPvAnB
  - /dns/quidditch.quilibrium.com/udp/8336/quic-v1/p2p/QmbZEGuinaCndj4XLb6fteZmjmP3C1Tsgijmc5BGuUk8Ma
  - /dns/quagmire.quilibrium.com/udp/8336/quic-v1/p2p/QmaQ9KAaKtqXhYSQ5ARQNnn8B8474cWGvvD6PgJ4gAtMrx
  - /ip4/204.186.74.46/udp/8316/quic-v1/p2p/QmeqBjm3iX7sdTieyto1gys5ruQrQNPKfaTGcVQQWJPYDV
  - /ip4/185.143.102.84/udp/8336/quic-v1/p2p/Qmce68gLLq9eMdwCcmd1ptfoC2nVoe861LF1cjdVHC2DwK
  - /ip4/65.109.17.13/udp/8336/quic-v1/p2p/Qmc35n99eojSvW3PkbfBczJoSX92WmnnKh3Fg114ok3oo4
  - /ip4/65.108.194.84/udp/8336/quic-v1/p2p/QmP8C7g9ZRiWzhqN2AgFu5onS6HwHzR6Vv1TCHxAhnCSnq
  - /ip4/15.204.100.222/udp/8336/quic-v1/p2p/Qmef3Z3RvGg49ZpDPcf2shWtJNgPJNpXrowjUcfz23YQ3V
  - /ip4/69.197.174.35/udp/8336/quic-v1/p2p/QmeprCaZKiymofPJgnp2ANR3F4pRus9PHHaxnJDh1Jwr1p
  - /ip4/70.36.102.32/udp/8336/quic-v1/p2p/QmYriGRXCUiwFodqSoS4GgEcD7UVyxXPeCgQKmYne3iLSF
  - /ip4/204.12.220.2/udp/8336/quic-v1/p2p/QmRw5Tw4p5v2vLPvVSAkQEiRPQGnWk9HM4xiSvgxF82CCw
  - /ip4/209.159.149.14/udp/8336/quic-v1/p2p/Qmcq4Lmw45tbodvdRWZ8iGgy3rUcR3dikHTj1fBXP8VJqv
  - /ip4/148.251.9.90/udp/8336/quic-v1/p2p/QmRpKmQ1W83s6moBFpG6D6nrttkqdQSbdCJpvfxDVGcs38
  - /ip4/35.232.113.144/udp/8336/quic-v1/p2p/QmWxkBc7a17ZsLHhszLyTvKsoHMKvKae2XwfQXymiU66md
  - /ip4/34.87.85.78/udp/8336/quic-v1/p2p/QmTGguT5XhtvZZwTLnNQTN8Bg9eUm1THWEneXXHGhMDPrz
  - /ip4/34.81.199.27/udp/8336/quic-v1/p2p/QmTMMKpzCKJCwrnUzNu6tNj4P1nL7hVqz251245wsVpGNg
  - /ip4/34.143.255.235/udp/8336/quic-v1/p2p/QmeifsP6Kvq8A3yabQs6CBg7prSpDSqdee8P2BDQm9EpP8
  - /ip4/34.34.125.238/udp/8336/quic-v1/p2p/QmZdSyBJLm9UiDaPZ4XDkgRGXUwPcHJCmKoH6fS9Qjyko4
  - /ip4/34.80.245.52/udp/8336/quic-v1/p2p/QmNmbqobt82Vre5JxUGVNGEWn2HsztQQ1xfeg6mx7X5u3f
  - /dns/bravo-1.qcommander.sh/udp/8336/quic-v1/p2p/QmURj4qEB9vNdCCKzSMq4ESEgz13nJrqazgMdGi2DBSeeC
  - /ip4/109.199.100.108/udp/8336/quic-v1/p2p/Qma9fgugQc17MDu4YRSvnhfhVre6AYZ3nZdW8dSUYbsWvm
  - /ip4/47.251.49.193/udp/8336/quic-v1/p2p/QmP6ADPmMCsB8y82oFbrKTrwYWXt1CTMJ3jGNDXRHyYJgR
  - /ip4/138.201.203.208/udp/8336/quic-v1/p2p/QmbNhSTd4Y64ZCbV2gAXYR4ZFDdfRBMfrgWsNg99JHxsJo
  - /ip4/148.251.9.90/udp/8336/quic-v1/p2p/QmRpKmQ1W83s6moBFpG6D6nrttkqdQSbdCJpvfxDVGcs38
  - /ip4/15.235.211.121/udp/8336/quic-v1/p2p/QmZHNLUSAFCkTwHiEE3vWay3wsus5fWYsNLFTFU6tPCmNR
  - /ip4/63.141.228.58/udp/8336/quic-v1/p2p/QmezARggdWKa1sw3LqE3LfZwVvtuCpXpK8WVo8EEdfakJV
  - /ip4/185.209.178.191/udp/8336/quic-v1/p2p/QmcKQjpQmLpbDsiif2MuakhHFyxWvqYauPsJDaXnLav7PJ
  listenMultiaddr: /ip4/0.0.0.0/udp/8336/quic-v1
  peerPrivKey: bf23f862675ef63b053e6d06c21dd4405ae04bd26191b6b5a10cf5d02dbd38c15e658e8ca968d061d4ca2e05067ef6dcbfc59d366e6b5ceacda5d1b0e79c8d1afebb474ccfa9df721c9185c9cc7ccefe250e39332504f7f4307025d3981ba584a98f8b1f5dff6377aaa0f85e4716236b1c80
  traceLogFile: ""
  network: 0
  lowWatermarkConnections: 0
  highWatermarkConnections: 0
  directPeers: []
  grpcServerRateLimit: 0
  minBootstrapPeers: 0
  bootstrapParallelism: 0
  discoveryParallelism: 0
  discoveryPeerLookupLimit: 0
  pingTimeout: 0s
  pingPeriod: 0s
  pingAttempts: 0
  validateQueueSize: 0
  validateWorkers: 0
  subscriptionQueueSize: 0
  peerOutboundQueueSize: 0
engine:
  provingKeyId: default-proving-key
  filter: ffffffffffffffffffffffffffffffffffffffffffffffffffffffffffffffff
  genesisSeed: 726573697374206d7563682c206f626579206c6974746c657c083fb0a4274b1f70e9aa2b3f
  maxFrames: -1
  pendingCommitWorkers: 4
  minimumPeersRequired: 0
  statsMultiaddr: ""
  dataWorkerBaseListenMultiaddr: ""
  dataWorkerBaseListenPort: 0
  dataWorkerMemoryLimit: 0
  dataWorkerMultiaddrs: []
  dataWorkerCount: 0
  multisigProverEnrollmentPaths: []
  fullProver: false
  autoMergeCoins: false
  syncTimeout: 0s
  difficulty: 0
  allowExcessiveGOMAXPROCS: false
  framePublish:
    mode: ""
    threshold: 0
    fragmentation:
      algorithm: ""
      reedSolomon:
        dataShards: 0
        parityShards: 0
    ballastSize: 0
engine:
  dataWorkerMultiaddrs:
    - /ip4/192.168.4.24/tcp/40000
    - /ip4/192.168.4.24/tcp/40001
    - /ip4/192.168.4.24/tcp/40002
    - /ip4/192.168.4.24/tcp/40003
    - /ip4/192.168.4.24/tcp/40004
    - /ip4/192.168.4.24/tcp/40005
    - /ip4/192.168.4.24/tcp/40006
    - /ip4/192.168.4.24/tcp/40007
    - /ip4/192.168.4.24/tcp/40008
    - /ip4/192.168.4.24/tcp/40009
    - /ip4/192.168.4.24/tcp/40010
    - /ip4/192.168.4.24/tcp/40011
    - /ip4/192.168.4.24/tcp/40012
    - /ip4/192.168.4.24/tcp/40013
    - /ip4/192.168.4.24/tcp/40014
    - /ip4/192.168.4.24/tcp/40015
    - /ip4/192.168.4.24/tcp/40016
    - /ip4/192.168.4.24/tcp/40017
    - /ip4/192.168.4.24/tcp/40018
    - /ip4/192.168.4.24/tcp/40019
    - /ip4/192.168.4.24/tcp/40020
    - /ip4/192.168.4.24/tcp/40021
    - /ip4/192.168.4.24/tcp/40022
    - /ip4/192.168.4.24/tcp/40023
    - /ip4/192.168.4.24/tcp/40024
    - /ip4/192.168.4.24/tcp/40025
    - /ip4/192.168.4.24/tcp/40026
    - /ip4/192.168.4.24/tcp/40027
    - /ip4/192.168.4.24/tcp/40028
    - /ip4/192.168.4.24/tcp/40029
    - /ip4/192.168.4.24/tcp/40030
    - /ip4/192.168.4.24/tcp/40031
    - /ip4/192.168.4.24/tcp/40032
    - /ip4/192.168.4.34/tcp/40033
    - /ip4/192.168.4.34/tcp/40034
    - /ip4/192.168.4.34/tcp/40035
    - /ip4/192.168.4.34/tcp/40036
    - /ip4/192.168.4.34/tcp/40037
    - /ip4/192.168.4.34/tcp/40038
    - /ip4/192.168.4.34/tcp/40039
    - /ip4/192.168.4.34/tcp/40040
    - /ip4/192.168.4.34/tcp/40041
    - /ip4/192.168.4.34/tcp/40042
    - /ip4/192.168.4.34/tcp/40043
    - /ip4/192.168.4.34/tcp/40044
    - /ip4/192.168.4.34/tcp/40045
    - /ip4/192.168.4.34/tcp/40046
    - /ip4/192.168.4.34/tcp/40047
    - /ip4/192.168.4.34/tcp/40048
    - /ip4/192.168.4.34/tcp/40049
    - /ip4/192.168.4.34/tcp/40050
    - /ip4/192.168.4.34/tcp/40051
    - /ip4/192.168.4.34/tcp/40052
    - /ip4/192.168.4.34/tcp/40053
    - /ip4/192.168.4.34/tcp/40054
    - /ip4/192.168.4.34/tcp/40055
    - /ip4/192.168.4.34/tcp/40056
    - /ip4/192.168.4.34/tcp/40057
    - /ip4/192.168.4.34/tcp/40058
    - /ip4/192.168.4.34/tcp/40059
    - /ip4/192.168.4.34/tcp/40060
    - /ip4/192.168.4.34/tcp/40061
    - /ip4/192.168.4.34/tcp/40062
    - /ip4/192.168.4.34/tcp/40063
    - /ip4/192.168.4.34/tcp/40064
    - /ip4/192.168.4.26/tcp/40065
    - /ip4/192.168.4.26/tcp/40066
    - /ip4/192.168.4.26/tcp/40067
    - /ip4/192.168.4.26/tcp/40068
    - /ip4/192.168.4.26/tcp/40069
    - /ip4/192.168.4.26/tcp/40070
    - /ip4/192.168.4.26/tcp/40071
    - /ip4/192.168.4.26/tcp/40072
    - /ip4/192.168.4.26/tcp/40073
    - /ip4/192.168.4.26/tcp/40074
    - /ip4/192.168.4.26/tcp/40075
    - /ip4/192.168.4.26/tcp/40076
    - /ip4/192.168.4.26/tcp/40077
    - /ip4/192.168.4.26/tcp/40078
    - /ip4/192.168.4.26/tcp/40079
    - /ip4/192.168.4.26/tcp/40080
    - /ip4/192.168.4.26/tcp/40081
    - /ip4/192.168.4.26/tcp/40082
    - /ip4/192.168.4.26/tcp/40083
    - /ip4/192.168.4.26/tcp/40084
    - /ip4/192.168.4.26/tcp/40085
    - /ip4/192.168.4.26/tcp/40086
    - /ip4/192.168.4.26/tcp/40087
    - /ip4/192.168.4.26/tcp/40088
    - /ip4/192.168.4.26/tcp/40089
    - /ip4/192.168.4.26/tcp/40090
    - /ip4/192.168.4.26/tcp/40091
    - /ip4/192.168.4.26/tcp/40092
    - /ip4/192.168.4.26/tcp/40093
    - /ip4/192.168.4.26/tcp/40094
    - /ip4/192.168.4.26/tcp/40095
    - /ip4/192.168.4.26/tcp/40096
    - /ip4/192.168.4.28/tcp/40097
    - /ip4/192.168.4.28/tcp/40098
    - /ip4/192.168.4.28/tcp/40099
    - /ip4/192.168.4.28/tcp/40100
    - /ip4/192.168.4.28/tcp/40101
    - /ip4/192.168.4.28/tcp/40102
    - /ip4/192.168.4.28/tcp/40103
    - /ip4/192.168.4.28/tcp/40104
    - /ip4/192.168.4.28/tcp/40105
    - /ip4/192.168.4.28/tcp/40106
    - /ip4/192.168.4.28/tcp/40107
    - /ip4/192.168.4.28/tcp/40108
    - /ip4/192.168.4.28/tcp/40109
    - /ip4/192.168.4.28/tcp/40110
    - /ip4/192.168.4.28/tcp/40111
    - /ip4/192.168.4.28/tcp/40112
    - /ip4/192.168.4.28/tcp/40113
    - /ip4/192.168.4.28/tcp/40114
    - /ip4/192.168.4.28/tcp/40115
    - /ip4/192.168.4.28/tcp/40116
    - /ip4/192.168.4.28/tcp/40117
    - /ip4/192.168.4.28/tcp/40118
    - /ip4/192.168.4.28/tcp/40119
    - /ip4/192.168.4.28/tcp/40120
    - /ip4/192.168.4.28/tcp/40121
    - /ip4/192.168.4.28/tcp/40122
    - /ip4/192.168.4.28/tcp/40123
    - /ip4/192.168.4.28/tcp/40124
    - /ip4/192.168.4.28/tcp/40125
    - /ip4/192.168.4.28/tcp/40126
    - /ip4/192.168.4.28/tcp/40127
    - /ip4/192.168.4.28/tcp/40128
    - /ip4/192.168.4.23/tcp/40129
    - /ip4/192.168.4.23/tcp/40130
    - /ip4/192.168.4.23/tcp/40131
    - /ip4/192.168.4.23/tcp/40132
    - /ip4/192.168.4.23/tcp/40133
    - /ip4/192.168.4.23/tcp/40134
    - /ip4/192.168.4.23/tcp/40135
    - /ip4/192.168.4.23/tcp/40136
    - /ip4/192.168.4.23/tcp/40137
    - /ip4/192.168.4.23/tcp/40138
    - /ip4/192.168.4.23/tcp/40139
    - /ip4/192.168.4.23/tcp/40140
    - /ip4/192.168.4.23/tcp/40141
    - /ip4/192.168.4.23/tcp/40142
    - /ip4/192.168.4.23/tcp/40143
    - /ip4/192.168.4.23/tcp/40144
    - /ip4/192.168.4.23/tcp/40145
    - /ip4/192.168.4.23/tcp/40146
    - /ip4/192.168.4.23/tcp/40147
    - /ip4/192.168.4.23/tcp/40148
    - /ip4/192.168.4.23/tcp/40149
    - /ip4/192.168.4.23/tcp/40150
    - /ip4/192.168.4.23/tcp/40151
    - /ip4/192.168.4.23/tcp/40152
    - /ip4/192.168.4.23/tcp/40153
    - /ip4/192.168.4.23/tcp/40154
    - /ip4/192.168.4.23/tcp/40155
    - /ip4/192.168.4.23/tcp/40156
    - /ip4/192.168.4.23/tcp/40157
    - /ip4/192.168.4.23/tcp/40158
    - /ip4/192.168.4.23/tcp/40159
    - /ip4/192.168.4.23/tcp/40160
    - /ip4/192.168.4.22/tcp/40161
    - /ip4/192.168.4.22/tcp/40162
    - /ip4/192.168.4.22/tcp/40163
    - /ip4/192.168.4.22/tcp/40164
    - /ip4/192.168.4.22/tcp/40165
    - /ip4/192.168.4.22/tcp/40166
    - /ip4/192.168.4.22/tcp/40167
    - /ip4/192.168.4.22/tcp/40168
    - /ip4/192.168.4.22/tcp/40169
    - /ip4/192.168.4.22/tcp/40170
    - /ip4/192.168.4.22/tcp/40171
    - /ip4/192.168.4.22/tcp/40172
    - /ip4/192.168.4.22/tcp/40173
    - /ip4/192.168.4.22/tcp/40174
    - /ip4/192.168.4.22/tcp/40175
    - /ip4/192.168.4.22/tcp/40176
    - /ip4/192.168.4.22/tcp/40177
    - /ip4/192.168.4.22/tcp/40178
    - /ip4/192.168.4.22/tcp/40179
    - /ip4/192.168.4.22/tcp/40180
    - /ip4/192.168.4.22/tcp/40181
    - /ip4/192.168.4.22/tcp/40182
    - /ip4/192.168.4.22/tcp/40183
    - /ip4/192.168.4.22/tcp/40184
    - /ip4/192.168.4.22/tcp/40185
    - /ip4/192.168.4.22/tcp/40186
    - /ip4/192.168.4.22/tcp/40187
    - /ip4/192.168.4.22/tcp/40188
    - /ip4/192.168.4.22/tcp/40189
    - /ip4/192.168.4.22/tcp/40190
    - /ip4/192.168.4.22/tcp/40191
    - /ip4/192.168.4.22/tcp/40192
    - /ip4/192.168.4.20/tcp/40193
    - /ip4/192.168.4.20/tcp/40194
    - /ip4/192.168.4.20/tcp/40195
    - /ip4/192.168.4.20/tcp/40196
    - /ip4/192.168.4.20/tcp/40197
    - /ip4/192.168.4.20/tcp/40198
    - /ip4/192.168.4.20/tcp/40199
    - /ip4/192.168.4.20/tcp/40200
    - /ip4/192.168.4.20/tcp/40201
    - /ip4/192.168.4.20/tcp/40202
    - /ip4/192.168.4.20/tcp/40203
    - /ip4/192.168.4.20/tcp/40204
    - /ip4/192.168.4.20/tcp/40205
    - /ip4/192.168.4.20/tcp/40206
    - /ip4/192.168.4.20/tcp/40207
    - /ip4/192.168.4.20/tcp/40208
    - /ip4/192.168.4.20/tcp/40209
    - /ip4/192.168.4.20/tcp/40210
    - /ip4/192.168.4.20/tcp/40211
    - /ip4/192.168.4.20/tcp/40212
    - /ip4/192.168.4.20/tcp/40213
    - /ip4/192.168.4.20/tcp/40214
    - /ip4/192.168.4.20/tcp/40215
    - /ip4/192.168.4.20/tcp/40216
    - /ip4/192.168.4.20/tcp/40217
    - /ip4/192.168.4.20/tcp/40218
    - /ip4/192.168.4.20/tcp/40219
    - /ip4/192.168.4.20/tcp/40220
    - /ip4/192.168.4.20/tcp/40221
    - /ip4/192.168.4.20/tcp/40222
    - /ip4/192.168.4.20/tcp/40223
    - /ip4/192.168.4.20/tcp/40224
    - /ip4/192.168.4.30/tcp/40225
    - /ip4/192.168.4.30/tcp/40226
    - /ip4/192.168.4.30/tcp/40227
    - /ip4/192.168.4.30/tcp/40228
    - /ip4/192.168.4.30/tcp/40229
    - /ip4/192.168.4.30/tcp/40230
    - /ip4/192.168.4.30/tcp/40231
    - /ip4/192.168.4.30/tcp/40232
    - /ip4/192.168.4.30/tcp/40233
    - /ip4/192.168.4.30/tcp/40234
    - /ip4/192.168.4.30/tcp/40235
    - /ip4/192.168.4.30/tcp/40236
    - /ip4/192.168.4.30/tcp/40237
    - /ip4/192.168.4.30/tcp/40238
    - /ip4/192.168.4.30/tcp/40239
    - /ip4/192.168.4.30/tcp/40240
    - /ip4/192.168.4.30/tcp/40241
    - /ip4/192.168.4.30/tcp/40242
    - /ip4/192.168.4.30/tcp/40243
    - /ip4/192.168.4.30/tcp/40244
    - /ip4/192.168.4.30/tcp/40245
    - /ip4/192.168.4.30/tcp/40246
    - /ip4/192.168.4.30/tcp/40247
    - /ip4/192.168.4.30/tcp/40248
    - /ip4/192.168.4.30/tcp/40249
    - /ip4/192.168.4.30/tcp/40250
    - /ip4/192.168.4.30/tcp/40251
    - /ip4/192.168.4.30/tcp/40252
    - /ip4/192.168.4.30/tcp/40253
    - /ip4/192.168.4.30/tcp/40254
    - /ip4/192.168.4.30/tcp/40255
    - /ip4/192.168.4.21/tcp/40257
    - /ip4/192.168.4.21/tcp/40258
    - /ip4/192.168.4.21/tcp/40259
    - /ip4/192.168.4.21/tcp/40260
    - /ip4/192.168.4.21/tcp/40261
    - /ip4/192.168.4.21/tcp/40262
    - /ip4/192.168.4.21/tcp/40263
    - /ip4/192.168.4.21/tcp/40264
    - /ip4/192.168.4.21/tcp/40265
    - /ip4/192.168.4.21/tcp/40266
    - /ip4/192.168.4.21/tcp/40267
    - /ip4/192.168.4.21/tcp/40268
    - /ip4/192.168.4.21/tcp/40269
    - /ip4/192.168.4.21/tcp/40270
    - /ip4/192.168.4.21/tcp/40271
    - /ip4/192.168.4.21/tcp/40272
    - /ip4/192.168.4.21/tcp/40273
    - /ip4/192.168.4.21/tcp/40274
    - /ip4/192.168.4.21/tcp/40275
    - /ip4/192.168.4.21/tcp/40276
    - /ip4/192.168.4.21/tcp/40277
    - /ip4/192.168.4.21/tcp/40278
    - /ip4/192.168.4.21/tcp/40279
    - /ip4/192.168.4.21/tcp/40280
    - /ip4/192.168.4.21/tcp/40281
    - /ip4/192.168.4.21/tcp/40282
    - /ip4/192.168.4.21/tcp/40283
    - /ip4/192.168.4.21/tcp/40284
    - /ip4/192.168.4.21/tcp/40285
    - /ip4/192.168.4.21/tcp/40286
    - /ip4/192.168.4.21/tcp/40287
    - /ip4/192.168.4.21/tcp/40288
    - /ip4/192.168.4.21/tcp/40289
    - /ip4/192.168.4.21/tcp/40290
    - /ip4/192.168.4.21/tcp/40291
    - /ip4/192.168.4.21/tcp/40292
    - /ip4/192.168.4.21/tcp/40293
    - /ip4/192.168.4.21/tcp/40294
    - /ip4/192.168.4.21/tcp/40295
    - /ip4/192.168.4.21/tcp/40296
    - /ip4/192.168.4.21/tcp/40297
    - /ip4/192.168.4.21/tcp/40298
    - /ip4/192.168.4.21/tcp/40299
    - /ip4/192.168.4.21/tcp/40300
    - /ip4/192.168.4.21/tcp/40301
    - /ip4/192.168.4.21/tcp/40302
    - /ip4/192.168.4.21/tcp/40303
    - /ip4/192.168.4.21/tcp/40304
    - /ip4/192.168.4.21/tcp/40305
    - /ip4/192.168.4.21/tcp/40306
    - /ip4/192.168.4.21/tcp/40307
    - /ip4/192.168.4.21/tcp/40308
    - /ip4/192.168.4.21/tcp/40309
    - /ip4/192.168.4.21/tcp/40310
    - /ip4/192.168.4.21/tcp/40311
    - /ip4/192.168.4.21/tcp/40312
    - /ip4/192.168.4.21/tcp/40313
    - /ip4/192.168.4.21/tcp/40314
    - /ip4/192.168.4.21/tcp/40315
    - /ip4/192.168.4.21/tcp/40316
    - /ip4/192.168.4.21/tcp/40317
    - /ip4/192.168.4.21/tcp/40318
    - /ip4/192.168.4.21/tcp/40319
    - /ip4/192.168.4.21/tcp/40320
    - /ip4/192.168.4.29/tcp/40321
    - /ip4/192.168.4.29/tcp/40322
    - /ip4/192.168.4.29/tcp/40323
    - /ip4/192.168.4.29/tcp/40324
    - /ip4/192.168.4.29/tcp/40325
    - /ip4/192.168.4.29/tcp/40326
    - /ip4/192.168.4.29/tcp/40327
    - /ip4/192.168.4.29/tcp/40328
    - /ip4/192.168.4.29/tcp/40329
    - /ip4/192.168.4.29/tcp/40330
    - /ip4/192.168.4.29/tcp/40331
    - /ip4/192.168.4.29/tcp/40332
    - /ip4/192.168.4.29/tcp/40333
    - /ip4/192.168.4.29/tcp/40334
    - /ip4/192.168.4.29/tcp/40335
    - /ip4/192.168.4.29/tcp/40336
    - /ip4/192.168.4.29/tcp/40337
    - /ip4/192.168.4.29/tcp/40338
    - /ip4/192.168.4.29/tcp/40339
    - /ip4/192.168.4.29/tcp/40340
    - /ip4/192.168.4.29/tcp/40341
    - /ip4/192.168.4.29/tcp/40342
    - /ip4/192.168.4.29/tcp/40343
    - /ip4/192.168.4.29/tcp/40344
    - /ip4/192.168.4.29/tcp/40345
    - /ip4/192.168.4.29/tcp/40346
    - /ip4/192.168.4.29/tcp/40347
    - /ip4/192.168.4.29/tcp/40348
    - /ip4/192.168.4.29/tcp/40349
    - /ip4/192.168.4.29/tcp/40350
    - /ip4/192.168.4.29/tcp/40351
    - /ip4/192.168.4.29/tcp/40352
    - /ip4/192.168.4.29/tcp/40353
    - /ip4/192.168.4.29/tcp/40354
    - /ip4/192.168.4.29/tcp/40355
    - /ip4/192.168.4.29/tcp/40356
    - /ip4/192.168.4.29/tcp/40357
    - /ip4/192.168.4.29/tcp/40358
    - /ip4/192.168.4.29/tcp/40359
    - /ip4/192.168.4.29/tcp/40360
    - /ip4/192.168.4.29/tcp/40361
    - /ip4/192.168.4.29/tcp/40362
    - /ip4/192.168.4.29/tcp/40363
    - /ip4/192.168.4.29/tcp/40364
    - /ip4/192.168.4.29/tcp/40365
    - /ip4/192.168.4.29/tcp/40366
    - /ip4/192.168.4.29/tcp/40367
    - /ip4/192.168.4.29/tcp/40368
    - /ip4/192.168.4.29/tcp/40369
    - /ip4/192.168.4.29/tcp/40370
    - /ip4/192.168.4.29/tcp/40371
    - /ip4/192.168.4.29/tcp/40372
    - /ip4/192.168.4.29/tcp/40373
    - /ip4/192.168.4.29/tcp/40374
    - /ip4/192.168.4.29/tcp/40375
    - /ip4/192.168.4.29/tcp/40376
    - /ip4/192.168.4.29/tcp/40377
    - /ip4/192.168.4.29/tcp/40378
    - /ip4/192.168.4.29/tcp/40379
    - /ip4/192.168.4.29/tcp/40380
    - /ip4/192.168.4.29/tcp/40381
    - /ip4/192.168.4.29/tcp/40382
    - /ip4/192.168.4.29/tcp/40383
    - /ip4/192.168.4.29/tcp/40384
    - /ip4/192.168.4.25/tcp/40385
    - /ip4/192.168.4.25/tcp/40386
    - /ip4/192.168.4.25/tcp/40387
    - /ip4/192.168.4.25/tcp/40388
    - /ip4/192.168.4.25/tcp/40389
    - /ip4/192.168.4.25/tcp/40390
    - /ip4/192.168.4.25/tcp/40391
    - /ip4/192.168.4.25/tcp/40392
    - /ip4/192.168.4.25/tcp/40393
    - /ip4/192.168.4.25/tcp/40394
    - /ip4/192.168.4.25/tcp/40395
    - /ip4/192.168.4.25/tcp/40396
    - /ip4/192.168.4.25/tcp/40397
    - /ip4/192.168.4.25/tcp/40398
    - /ip4/192.168.4.25/tcp/40399
    - /ip4/192.168.4.25/tcp/40400
    - /ip4/192.168.4.25/tcp/40401
    - /ip4/192.168.4.25/tcp/40402
    - /ip4/192.168.4.25/tcp/40403
    - /ip4/192.168.4.25/tcp/40404
    - /ip4/192.168.4.25/tcp/40405
    - /ip4/192.168.4.25/tcp/40406
    - /ip4/192.168.4.25/tcp/40407
    - /ip4/192.168.4.25/tcp/40408
    - /ip4/192.168.4.25/tcp/40409
    - /ip4/192.168.4.25/tcp/40410
    - /ip4/192.168.4.25/tcp/40411
    - /ip4/192.168.4.25/tcp/40412
    - /ip4/192.168.4.25/tcp/40413
    - /ip4/192.168.4.25/tcp/40414
    - /ip4/192.168.4.25/tcp/40415
    - /ip4/192.168.4.25/tcp/40416
    - /ip4/192.168.4.25/tcp/40417
    - /ip4/192.168.4.25/tcp/40418
    - /ip4/192.168.4.25/tcp/40419
    - /ip4/192.168.4.25/tcp/40420
    - /ip4/192.168.4.25/tcp/40421
    - /ip4/192.168.4.25/tcp/40422
    - /ip4/192.168.4.25/tcp/40423
    - /ip4/192.168.4.25/tcp/40424
    - /ip4/192.168.4.25/tcp/40425
    - /ip4/192.168.4.25/tcp/40426
    - /ip4/192.168.4.25/tcp/40427
    - /ip4/192.168.4.25/tcp/40428
    - /ip4/192.168.4.25/tcp/40429
    - /ip4/192.168.4.25/tcp/40430
    - /ip4/192.168.4.25/tcp/40431
    - /ip4/192.168.4.25/tcp/40432
    - /ip4/192.168.4.25/tcp/40433
    - /ip4/192.168.4.25/tcp/40434
    - /ip4/192.168.4.25/tcp/40435
    - /ip4/192.168.4.25/tcp/40436
    - /ip4/192.168.4.25/tcp/40437
    - /ip4/192.168.4.25/tcp/40438
    - /ip4/192.168.4.25/tcp/40439
    - /ip4/192.168.4.25/tcp/40440
    - /ip4/192.168.4.25/tcp/40441
    - /ip4/192.168.4.25/tcp/40442
    - /ip4/192.168.4.25/tcp/40443
    - /ip4/192.168.4.25/tcp/40444
    - /ip4/192.168.4.25/tcp/40445
    - /ip4/192.168.4.25/tcp/40446
    - /ip4/192.168.4.25/tcp/40447
    - /ip4/192.168.4.25/tcp/40448
    - /ip4/192.168.4.25/tcp/40449
    - /ip4/192.168.4.25/tcp/40450
    - /ip4/192.168.4.25/tcp/40451
    - /ip4/192.168.4.25/tcp/40452
    - /ip4/192.168.4.25/tcp/40453
    - /ip4/192.168.4.25/tcp/40454
    - /ip4/192.168.4.25/tcp/40455
    - /ip4/192.168.4.25/tcp/40456
    - /ip4/192.168.4.25/tcp/40457
    - /ip4/192.168.4.25/tcp/40458
    - /ip4/192.168.4.25/tcp/40459
    - /ip4/192.168.4.25/tcp/40460
    - /ip4/192.168.4.25/tcp/40461
    - /ip4/192.168.4.25/tcp/40462
    - /ip4/192.168.4.25/tcp/40463
    - /ip4/192.168.4.25/tcp/40464
    - /ip4/192.168.4.25/tcp/40465
    - /ip4/192.168.4.25/tcp/40466
    - /ip4/192.168.4.25/tcp/40467
    - /ip4/192.168.4.25/tcp/40468
    - /ip4/192.168.4.25/tcp/40469
    - /ip4/192.168.4.25/tcp/40470
    - /ip4/192.168.4.25/tcp/40471
    - /ip4/192.168.4.25/tcp/40472
    - /ip4/192.168.4.25/tcp/40473
    - /ip4/192.168.4.25/tcp/40474
    - /ip4/192.168.4.25/tcp/40475
    - /ip4/192.168.4.25/tcp/40476
    - /ip4/192.168.4.25/tcp/40477
    - /ip4/192.168.4.25/tcp/40478
    - /ip4/192.168.4.25/tcp/40479
    - /ip4/192.168.4.25/tcp/40480
    - /ip4/192.168.4.25/tcp/40481
    - /ip4/192.168.4.25/tcp/40482
    - /ip4/192.168.4.25/tcp/40483
    - /ip4/192.168.4.25/tcp/40484
    - /ip4/192.168.4.25/tcp/40485
    - /ip4/192.168.4.25/tcp/40486
    - /ip4/192.168.4.25/tcp/40487
    - /ip4/192.168.4.25/tcp/40488
    - /ip4/192.168.4.25/tcp/40489
    - /ip4/192.168.4.25/tcp/40490
    - /ip4/192.168.4.25/tcp/40491
    - /ip4/192.168.4.25/tcp/40492
    - /ip4/192.168.4.25/tcp/40493
    - /ip4/192.168.4.25/tcp/40494
    - /ip4/192.168.4.25/tcp/40495
    - /ip4/192.168.4.25/tcp/40496
    - /ip4/192.168.4.25/tcp/40497
    - /ip4/192.168.4.25/tcp/40498
    - /ip4/192.168.4.25/tcp/40499
    - /ip4/192.168.4.25/tcp/40500
    - /ip4/192.168.4.25/tcp/40501
    - /ip4/192.168.4.25/tcp/40502
    - /ip4/192.168.4.25/tcp/40503
    - /ip4/192.168.4.25/tcp/40504
    - /ip4/192.168.4.25/tcp/40505
    - /ip4/192.168.4.25/tcp/40506
    - /ip4/192.168.4.25/tcp/40507
    - /ip4/192.168.4.25/tcp/40508
    - /ip4/192.168.4.25/tcp/40509
    - /ip4/192.168.4.25/tcp/40510
    - /ip4/192.168.4.25/tcp/40511
    - /ip4/192.168.4.25/tcp/40512
db:
  path: .config/store
logFile: ""
listenGrpcMultiaddr: "/ip4/127.0.0.1/tcp/8337"
listenRESTMultiaddr: "/ip4/127.0.0.1/tcp/8338"